@media screen, print {
	:root {
		--mw-primary-color: #ffd3ac;
		--mw-link-color: #ffd3ac;
		--mw-header-link-color: #ffd3ac;
		--mw-header-link-hover-color: #ffd3ac;
		--mw-font-family-sans-serif: Jost, sans-serif;
	}
	.btn {
		--mw-btn-background-color: #ffd3ac;
		--mw-btn-background-hover-color: #f5c499;
		--mw-btn-border-color: #ffd3ac;
		--mw-btn-secondary-background-color: #f8e9d6;
		--mw-btn-secondary-background-hover-color: #eedbc3;
		--mw-btn-secondary-border-color: #f8e9d6;
		--mw-btn-outline-background-hover-color: #f8e9d6;
		--mw-btn-outline-text-color: #f8e9d6;
		--mw-btn-outline-border-color: #f8e9d6;
	}
	#mw-element-1766744703127 {
		text-align: center;
		font-weight: 700;
		margin-bottom: 30px;
		color: #555555;
	}
	#header-layout {
		font-family: Tahoma;
	}
	#mw-element-1766746519255 {
		font-weight: 700;
		text-align: center;
		color: #555555;
	}
	#mw-element-1766754744035 {
		font-weight: 700;
		text-align: center;
		color: #555555;
	}
	#mw-element-1767152964137 {
		font-weight: 700;
	}
	#mw-element-1767153176336 {
		max-width: 100%;
	}
	#mw-element-1767153229389 {
		max-width: 100%;
		font-weight: 700;
	}
	#mw-element-1767153357833 {
		max-width: 100%;
	}
	#mw-element-1767153409504 {
		font-weight: 700;
	}
	#mw-element-1767153767256 {
		font-weight: 700;
	}
	#mw-element-1767152964140 {
		color: #333333;
	}
	#mw-1767152944325 {
		color: #333333;
	}
	#mw-element-1767153902656 {
		color: #333333;
	}
	#mw-element-1767153902658 {
		color: #333333;
	}
	#mw-element-1767153902667 {
		color: #333333;
		font-weight: 700;
	}
	#mw-element-1767153902669 {
		color: #333333;
	}
	#mw-element-1767153902677 {
		color: #333333;
	}
	#mw-1767153755074 {
		color: #333333;
	}
	#mw-element-1767154731053 {
		color: #333333;
		font-weight: 700;
		margin-bottom: 30px;
	}
}